## ros-galactic-qt-gui-app 2.0.1

=== debian/changelog ===
ros-galactic-qt-gui-app (2.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 29 Apr 2021 07:00:00 -0000

ros-galactic-qt-gui-app (2.0.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Jan 2021 08:00:00 -0000

ros-galactic-qt-gui-app (1.1.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2020 07:00:00 -0000

ros-galactic-qt-gui-app (1.1.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Aug 2020 07:00:00 -0000

ros-galactic-qt-gui-app (1.1.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 May 2020 07:00:00 -0000

ros-galactic-qt-gui-app (1.0.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-qt-gui-app (1.0.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 May 2020 07:00:00 -0000

ros-galactic-qt-gui-app (1.0.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-galactic-qt-gui-app (1.0.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 07:00:00 -0000

ros-galactic-qt-gui-app (1.0.4-1focal) focal; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-galactic-qt-gui-app (1.0.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-gui-app (1.0.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-gui-app (1.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-gui-app (1.0.0-1focal) focal; urgency=high

  * move installed script to lib/qt_gui_app (#149 <https://github.com/ros-visualization/qt_gui_core/issues/149>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-galactic-qt-gui-app (0.3.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.10-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-qt-gui-app (0.3.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-galactic-qt-gui-app (0.3.0-1focal) focal; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.30-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.29-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.28-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.27-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.26-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.25-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.24-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.23-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-galactic-qt-gui-app (0.2.22-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-galactic-qt-gui-app (0.2.21-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-galactic-qt-gui-app (0.2.20-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 19 Jan 2014 08:00:00 -0000

ros-galactic-qt-gui-app (0.2.19-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-galactic-qt-gui-app (0.2.18-1focal) focal; urgency=high


